allowLineBreaksInTitles: false
color: amber
description: null
fieldLayouts:
  283b9ef1-52b0-46bf-b107-16e0a94b30dc:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:4aeada16-7154-435a-9a35-9d74f24ea6fc'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-05-22T14:25:17+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 634e308b-006f-4add-b7e6-f2686f0372a1 # Imagem
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4aeada16-7154-435a-9a35-9d74f24ea6fc
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-05-22T14:25:17+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: cc2e9a85-8f42-4073-a5e7-d0e46d729ff7 # Link
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f1074e33-6ebd-45be-907c-c6d60ddd0da9
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 4bfb4e2a-d0ec-49d5-b4de-3be6cb137ff1
        userCondition: null
    thumbFieldKey: null
handle: projects_images
hasTitleField: false
icon: file-spreadsheet
name: 'Fichas de Projeto Imagens'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
